body {
	font-family:verdana;
	color:#333; 
	text-align:center;
}
#wrapper {
	width:500px;
	text-align:left; 
	margin-right:auto;
	margin-left:auto;
	padding:20px;
	border:1px solid #333; 	
}
h1, h2 {
	font-family:arial;
	color:#999;
}
/** form styles **/
form label, form div.label {
	float:left; 
	display:block;
	width:130px;
	padding-top:2px;
	border-top:1px dotted #ccc; 
	text-align:right;
	margin-right:8px;
}
div.submt label {
	border:none;
}
.longtext {
	width:400px;
}
.shorttext {
	width:100px;
}
.midtext {
	width:200px;
}
form div.field {
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}
.error, .req {
	color:red;
}
input.btn {
	cursor:pointer;
	margin-top:9px;
	background-color:#eee;
	padding:0 3px 1px 3px;
}








